#! /bin/sh
cd $HOME/projects/kanbun/mecab-kanbun
git pull
D=incoming/$USER/hakubun
mkdir -p $D
for F
do B=`basename $F`
   if [ ! -s $D/$B ]
   then cp $F $D/$B
        git add .
   fi
   xemacs $D/$B
   git commit -am $D/$B
done
exec git push origin master
